Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 161090 - Missing BuildRequires dependency on XFree86-devel
Summary: Missing BuildRequires dependency on XFree86-devel
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: libxklavier
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Christopher Aillon
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC5Target
TreeView+ depends on / blocked
 
Reported: 2005-06-20 15:03 UTC by Andreas Thienemann
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version: 2.1-3
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-01-19 07:07:15 UTC


Attachments (Terms of Use)

Description Andreas Thienemann 2005-06-20 15:03:26 UTC
During a testbuild of libxklavier-1.02-3 in mock, the rebuild process
stops with the following error:

checking for X... no
configure: error: The path /usr/X11R6/lib/X11/xkb does not denote the directory
error: Bad exit status from /var/tmp/rpm-tmp.4881 (%build)

This problem seems to be present in rawhide as well.

Adding XFree86-devel to the BuildRequires: list should fix this issue.

Comment 1 Christopher Aillon 2006-01-19 07:07:15 UTC
Fixed in rawhide, now.


Note You need to log in before you can comment on or make changes to this bug.